.control-icon-wrapper {
  border-radius: 10px;
  border: 1px solid #ebebeb;
  cursor: pointer;
  height: 48px;
  width: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.control-icon {
  height: 32px;
}

.leave-status {
  display: flex;
  align-items: center;
  gap: 6px;

  .icon {
    width: 12px;
    height: 12px;
  }

  .yellow {
    stroke: #eebf16;
    color: #eebf16;
  }
  .green {
    stroke: #3cb414;
    color: #3cb414;
  }
  .red {
    stroke: #f45158;
    color: #f45158;
  }
  .orange {
    stroke: #f18541;
    color: #f18541;
  }
  .blue {
    color: #0560fc;
  }
  .purple {
    color: #784df5;
  }

  .text {
    font-size: 16px;
    font-weight: 500;
  }
}

.employee-fullname {
  font-weight: 600;
  font-size: 15px;
}

.employee-job {
  font-weight: 500;
  font-size: 12px;
  color: #9b9ead;
}
